Bug 102266 - Request tweaks for latest bluecurve metacity theme.
Request tweaks for latest bluecurve metacity theme.
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-08-12 22:32 EDT by Ralph Loader
Modified: 2013-03-13 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-13 15:31:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralph Loader 2003-08-12 22:32:36 EDT
The latest bluecurve metacity window title bar icons (redhat-artwork-0.78-1)
could benefit from some tweaks, IMHO.

1.  They have a pretty low contrast appearance.  Two problems with this:  (A)
Harder to see, especially for anyone with less than perfect eyesight.  (B) Low
contrast is commonly used to indicate disabled buttons in a GUI, and so should
be avoided for active buttons.  I suggest increasing the contrast.

2.  The icons in the buttons have been reduced in size (compared with previous
versions) and are way too small for my liking.  They are the main indicator of
the button's functionality and I think should be as large and visible as possible.

I suggest that the button icons be increased in size so that there is only a
1-pixel gap between the button border and the visible extremities of the icon.

I suggest that for the maximize button, the icon be increased in size to
completely fill the button, just as the maximized window will completely fill
the screen.

4.  The window title of the selected windows has white text on a fairly pale
background.  Again, unnecessarily low contrast.  Maybe darken the shadows on the

5.  The area of the window frame corners that can be used for resizing in two
dimensions has been changed to be no longer visually demarked.  I think that
change is a mistake.  There should be a visible difference or seperation between
two user interface elements with distinct functionality (here, edges and corners).

Also, the text size could be increased in size a couple of pixels and still stay
well within the title bar.  Is a font or theme issue?

6.  The top corner resize areas seem very narrow.  This makes it hard to
position the mouse over them.  Could they be made a pixel or two wider?
Comment 1 Alexander Larsson 2003-08-13 03:04:02 EDT
garrett, this is yours

Note You need to log in before you can comment on or make changes to this bug.